Upgrade Seminar

Mostrando 1 respuesta al debate
  • Autor
    Entradas
    • #96260
      Anónimo
      Invitado

      Hola

      Estoy usando el componente Seminar para la generación de actividades y eventos a publicar en nuestra web. Para el administrador de traducciones utilizamos el componente Joomfish.

      El problema es que nosotros estamos utilizando el componente de Seminar V 1.29 y parece ser que para que Seminar funcione con Joomfish necesitamos actualizarlo a la version Seminar 1.3. Actualmente cuando intentamos editar un evento de seminar con el Joomfish para traducirlo, el navegador se nos queda en blanco.

      Nunca hemos hecho una actualización de componentes ¿como se haría? ¿Bastaría con instalar el archivo zip con la nueva version? ¿ Que pasaría con los eventos ya creados en la versión 1.29, se borrarían o se verían afectados??

      Muchas gracias

    • #96264
      redloModerador Foro
      Participante

      La version ultima de seminar es la 1.3.0. No parece que al desinstalar vaya a a eliminar las tablas de la base de datos, deberia tener un uninstall.sql o algo asi, pero no lo veo. Sube aqui la version con el idioma español que estas utilizando, pruebo y te comento.

Mostrando 1 respuesta al debate
  • Debes estar registrado para responder a este debate.
Si te ha servido... ¡ Compartelo en tus Redes Sociales !
Esta web utiliza cookies propias y de terceros para su correcto funcionamiento y para fines analíticos y para mostrarte publicidad relacionada con sus preferencias en base a un perfil elaborado a partir de tus hábitos de navegación. Al hacer clic en el botón Aceptar, acepta el uso de estas tecnologías y el procesamiento de tus datos para estos propósitos. Ver
Privacidad